
WikiNG - Enhancement #1908

Experimental marker/badge

05 Dec 2011 13:06 - Andriy Lesyuk

Status: Closed Start date: 05 Dec 2011

Priority: Normal Due date: 06 Sep 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.4   

External issue:    

Description

I would like to mark some features as experimental...

Associated revisions

Revision 40 - 06 Sep 2013 07:49 - Andriy Lesyuk

Added EXPERIMENTAL mark (closes #1908)

History

#1 - 28 Feb 2012 21:59 - Andriy Lesyuk

- Target version set to 1.0.0b

#2 - 16 Jun 2012 23:13 - Andriy Lesyuk

- Subject changed from Experimental marker to Experimental marker/badge

#3 - 06 Sep 2013 07:44 - Andriy Lesyuk

- Status changed from Open to In Progress

 

#4 - 06 Sep 2013 07:44 - Andriy Lesyuk

- File experimental.png added

#5 - 06 Sep 2013 07:49 - Andriy Lesyuk

- Due date set to 06 Sep 2013

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#6 - 06 Sep 2013 07:59 - Andriy Lesyuk

- Target version changed from 1.0.0b to 0.0.4

Files

experimental.png 9.27 KB 06 Sep 2013 Andriy Lesyuk
